@page "/"


@using System.Timers
@using logger.Data

@inject DataBase DB



@inject NavigationManager UriHelper




<h1 style="text-align:center">Boksa inventāra interneta veikals</h1>
<p></p>

<!DOCTYPE html>
<html>
<head>
<style>
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 500px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}
</style>
</head>
<body>

<h2 style="text-align:center">Inventārs</h2>

<div class="card" style="width:150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
  
    <img src="//cdn.shopify.com/s/files/1/0264/2218/1937/products/5J5A6576.jpg?v=1602577106" alt="Boksa cimdi" style="width:100%">
    <h1>Boksa cimdi</h1>
    
    <button @onclick=@cimdi>Doties uz šo sadaļu</button>
    
 
</div>  

<div class="card" style="width: 150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
  
    <img src="//euro.venum.com/media/catalog/product/cache/3d6373dfdbd8bf7042581a31874a0831/a/e/aef5796d8404054ba1da8f67f21b1e10b312250b_MOUTHGARD_CHALLENGER_BLACK_RED_SD_01.jpg" alt="Zobu sargi" style="width:100%">
    <h1>Zobu sargi</h1>
    <button @onclick=@zobi>Doties uz šo sadaļu</button>
    
  
</div>

<div class="card" style="width: 150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
  
    <img src="//euro.venum.com/media/catalog/product/cache/3d6373dfdbd8bf7042581a31874a0831/8/9/895e521d9681846caa9a02dd1d5a91d2cf98b238_HEADGEAR_ELITE_WHITE_CAMO_1500_01__1_.jpg" alt="Boksa ķiveres" style="width:100%">
    <h1>Boksa ķiveres</h1>
    <button @onclick=@kaska>Doties uz šo sadaļu</button>
    
 </div> 
 <tr></tr>
  <div class="card" style="width:150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
  
    <img src="//asia.venum.com/media/catalog/product/cache/3d6373dfdbd8bf7042581a31874a0831/d/4/d435577fb852f51e587716b9b071036523a4a45e_SHOES_VTC2_NEOYELLOW_HD_01.jpg" alt="Boksa apavi" style="width:100%">
    <h1>Boksa Apavi</h1>
    <button @onclick=@botas>Doties uz šo sadaļu</button>
    
  </div>
  <div class="card" style="width: 150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
  
    <img src="//cdn.webshopapp.com/shops/16221/files/353368170/image.jpg" alt="Roku saites" style="width:100%">
    <h1>Roku saites</h1>
    <button @onclick=@saites>Doties uz šo sadaļu</button>
    
  </div>
  <div class="card" style="width: 150rem; text-align:center; display:inline-block; margin-right:15px;margin-bottom:20px;">
 
    <img src="//euro.venum.com/media/catalog/product/cache/3d6373dfdbd8bf7042581a31874a0831/2/9/29a22b0faa2ce927ae9409b37c2af3f622d78011_heavy_bags_charger_170_black_1500_01.jpg" alt="Boksa maisi" style="width:100%">
    <h1>Boksa maisi</h1>
    <button @onclick=@maisi>Doties uz šo sadaļu</button>
    
  </div>


@code {
void kaska()
{
    UriHelper.NavigateTo("/kaska");
}
void cimdi()
{
   UriHelper.NavigateTo("/cimdi");
}
void zobi()
{
   UriHelper.NavigateTo("/kape");
}
void botas()
{
   UriHelper.NavigateTo("/botas");
}
void saites()
{
   UriHelper.NavigateTo("/saites");
}
void maisi()
{
   UriHelper.NavigateTo("/maisi");
}
} 
</body>

</html>
